Commit bdb1b2f4 authored by Marco Martin's avatar Marco Martin

now that uses qqc2, depends from Qt 5.7

parent 87b52f75
......@@ -2,7 +2,7 @@ project(systemsettings)
set(PROJECT_VERSION "5.10.90")
cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.4.0")
set(QT_MIN_VERSION "5.7.0")
set(KF5_MIN_VERSION "5.30")
remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment